<amf xmlns='http://amf.openlib.org'>
  <text id='amf:slofi'>
    <title>The Social Life of Information</title>
    <hasauthor>
      <person>
        <name>John Seely Brown</name>
      </person>
     </hasauthor>
     <hasauthor>
      <person>
        <name>Paul Duguid</name>
      </person>
    </hasauthor>
  </text>

  <!-- For the record identified "amf:slofi", method call get_value(
       "hasauthor/name" ) must return list: "John Seely Brown", 
       "Paul Duguid". -->

</amf>